CREATE  TABLE IF NOT EXISTS `#__jtagminicart` (
  `id` INT NOT NULL AUTO_INCREMENT ,
  `name` VARCHAR(200) NOT NULL ,
  `description` TEXT NULL ,
  `price` DECIMAL(7,2) NOT NULL ,
  `shipping` DECIMAL(7,2) NULL ,
  `image` VARCHAR(255) NULL ,
  `published` TINYINT(1) NOT NULL DEFAULT 0 ,
  `checked_out` INT(11) NOT NULL DEFAULT 0 ,
  `checked_out_time` DATETIME NOT NULL ,
  `ordering` INT(11) NOT NULL ,
  `params` TEXT NULL ,
  PRIMARY KEY (`id`) )
ENGINE = InnoDB
DEFAULT CHARACTER SET = utf8;




INSERT INTO `#__jtagminicart` (`id`, `name`, `description`, `price`, `shipping`, `image`, `published`, `checked_out`, `checked_out_time`, `ordering`, `params`) VALUES (1, 'Sample DVD', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit.  Donec magna quam, dignissim in pharetra eget, ultrices sit amet nisi.  Aenean id quam sed lectus tempor adipiscing.  Aliquam accumsan hendrerit lectus, quis blandit urna consectetur a.  Sed pulvinar quam non massa vulputate congue              
', 10.00, 2.00, 'images/jtagminicart/samples/item1.jpg', 1, 0, '0000-00-00 00:00:00', 2, 'has_sizes=0
has_colors=0
');


INSERT INTO `#__jtagminicart` (`id`, `name`, `description`, `price`, `shipping`, `image`, `published`, `checked_out`, `checked_out_time`, `ordering`, `params`) VALUES (4, 'Sample DVD 3', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit.  Donec magna quam, dignissim in pharetra eget, ultrices sit amet nisi.  Aenean id quam sed lectus tempor adipiscing.  Aliquam accumsan hendrerit lectus, quis blandit urna consectetur a.  Sed pulvinar quam non massa vulputate congue ', 59.99, 0.00, 'images/jtagminicart/samples/item2.jpg', 1, 0, '0000-00-00 00:00:00', 4, 'has_sizes=0
has_colors=0

');
INSERT INTO `#__jtagminicart` (`id`, `name`, `description`, `price`, `shipping`, `image`, `published`, `checked_out`, `checked_out_time`, `ordering`, `params`) VALUES (3, 'Sample DVD 2', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec magna quam, dignissim in pharetra eget, ultrices sit amet nisi. Aenean id quam sed lectus tempor adipiscing. Aliquam accumsan hendrerit lectus, quis blandit urna consectetur a. Sed pulvinar quam non massa vulputate congue', 22.99, 0.00, 'images/jtagminicart/samples/item3.jpg', 1, 0, '0000-00-00 00:00:00', 3, 'has_sizes=0
has_colors=0

');
INSERT INTO `#__jtagminicart` (`id`, `name`, `description`, `price`, `shipping`, `image`, `published`, `checked_out`, `checked_out_time`, `ordering`, `params`) VALUES (6, 'Sample DVD 5', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec magna quam, dignissim in pharetra eget, ultrices sit amet nisi. Aenean id quam sed lectus tempor adipiscing. Aliquam accumsan hendrerit lectus, quis blandit urna consectetur a. Sed pulvinar quam non massa vulputate congue', 8.97, 0.00, 'images/jtagminicart/samples/item4.jpg', 1, 0, '0000-00-00 00:00:00', 6, 'has_sizes=0
has_colors=0

');
INSERT INTO `#__jtagminicart` (`id`, `name`, `description`, `price`, `shipping`, `image`, `published`, `checked_out`, `checked_out_time`, `ordering`, `params`) VALUES (7, 'Sample DVD 6', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec magna quam, dignissim in pharetra eget, ultrices sit amet nisi. Aenean id quam sed lectus tempor adipiscing. Aliquam accumsan hendrerit lectus, quis blandit urna consectetur a. Sed pulvinar quam non massa vulputate congue', 13.49, 1.50, 'images/jtagminicart/samples/item5.jpg', 1, 0, '0000-00-00 00:00:00', 7, 'has_sizes=0
sizes_name_1=Name
has_colors=0

');
INSERT INTO `#__jtagminicart` (`id`, `name`, `description`, `price`, `shipping`, `image`, `published`, `checked_out`, `checked_out_time`, `ordering`, `params`) VALUES (14, 'Sample DVD 7', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec magna quam, dignissim in pharetra eget, ultrices sit amet nisi. Aenean id quam sed lectus tempor adipiscing. Aliquam accumsan hendrerit lectus, quis blandit urna consectetur a. Sed pulvinar quam non massa vulputate congue', 12.99, 0.00, 'images/jtagminicart/samples/item6.jpg', 0, 0, '0000-00-00 00:00:00', 8, 'has_sizes=0
has_colors=0

');
INSERT INTO `#__jtagminicart` (`id`, `name`, `description`, `price`, `shipping`, `image`, `published`, `checked_out`, `checked_out_time`, `ordering`, `params`) VALUES (15, 'Sample DVD 8', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec magna quam, dignissim in pharetra eget, ultrices sit amet nisi. Aenean id quam sed lectus tempor adipiscing. Aliquam accumsan hendrerit lectus, quis blandit urna consectetur a. Sed pulvinar quam non massa vulputate congue', 15.99, 0.00, 'images/jtagminicart/samples/item7.jpg', 0, 0, '0000-00-00 00:00:00', 9, 'has_sizes=0
has_colors=0

');
INSERT INTO `#__jtagminicart` (`id`, `name`, `description`, `price`, `shipping`, `image`, `published`, `checked_out`, `checked_out_time`, `ordering`, `params`) VALUES (13, 'Sample DVD 4', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec magna quam, dignissim in pharetra eget, ultrices sit amet nisi. Aenean id quam sed lectus tempor adipiscing. Aliquam accumsan hendrerit lectus, quis blandit urna consectetur a. Sed pulvinar quam non massa vulputate congue', 8.99, 0.00, 'images/jtagminicart/samples/item8.jpg', 1, 0, '0000-00-00 00:00:00', 5, 'has_sizes=0
has_colors=0

');
INSERT INTO `#__jtagminicart` (`id`, `name`, `description`, `price`, `shipping`, `image`, `published`, `checked_out`, `checked_out_time`, `ordering`, `params`) VALUES (17, 'Sample Shirt', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit.  Donec magna quam, dignissim in pharetra eget, ultrices sit amet nisi.  Aenean id quam sed lectus tempor adipiscing.  Aliquam accumsan hendrerit lectus, quis blandit urna consectetur a.  Sed pulvinar quam non massa vulputate congue              
', 15.99, 0.00, 'images/jtagminicart/samples/item1.jpg', 1, 0, '0000-00-00 00:00:00', 1, 'has_sizes=1
sizes_name_1=Small
sizes_name_2=Medium
sizes_name_3=Large
has_colors=1
colors_name_1=Black
colors_name_2=Blue
');






