<?php
/**
 * Joomla! 1.5 component Jtagminicart
 *
 * @version $Id: jtagminicart.php 2011-08-25 09:52:09 svn $
 * @author www.Joomlatag.com
 * @package Joomla
 * @subpackage Jtagminicart
 * @license GNU/GPL
 *
 * Jtag Minicart
 *
 */

// no direct access
defined('_JEXEC') or die('Restricted access');

/*
 * Define constants for all pages
 */
define( 'COM_JTAGMINICART_DIR', 'images'.DS.'jtagminicart'.DS );
/*
define( 'COM_JTAGMINICART_BASE', JPATH_ROOT.DS.COM_JTAGMINICART_DIR );
define( 'COM_JTAGMINICART_BASEURL', JURI::root().str_replace( DS, '/', COM_JTAGMINICART_DIR ));
*/

define('COM_JTAGMINICART_BASE',    JPATH_ROOT.DS.'images/jtagminicart');
define('COM_JTAGMINICART_BASEURL', JURI::root().'images/jtagminicart');

// Require the base controller
require_once JPATH_COMPONENT.DS.'controller.php';

// Load the admin HTML view
require_once (JPath::clean(JPATH_ADMINISTRATOR.'/components/com_media/helpers/media.php'));


$cmd = JRequest::getCmd('task', null);

if (strpos($cmd, '.') != false)
{
	// We have a defined controller/task pair -- lets split them out
	list($controllerName, $task) = explode('.', $cmd);

	// Define the controller name and path
	$controllerName	= strtolower($controllerName);
	$controllerPath	= JPATH_COMPONENT.DS.'controllers'.DS.$controllerName.'.php';

	// If the controller file path exists, include it ... else lets die with a 500 error
	if (file_exists($controllerPath)) {
		require_once($controllerPath);
	} else {
		JError::raiseError(500, 'Invalid Controller');
	}
}
else
{
	// Base controller, just set the task :)
	$controllerName = null;
	$task = $cmd;
}
// Set the name for the controller and instantiate it
$controllerClass = 'JtagminicartController'.ucfirst($controllerName);

if (class_exists($controllerClass)) {
	$controller = new $controllerClass();
} else {
	JError::raiseError(500, 'Invalid Controller Class');
}

// Perform the Request task
$controller->execute($task);
$controller->redirect();
?>