<?php
/**
 * Joomla! 1.5 component Jtagminicart
 *
 * @version $Id: controller.php 2011-08-25 09:52:09 svn $
 * @author www.Joomlatag.com
 * @package Joomla
 * @subpackage Jtagminicart
 * @license GNU/GPL
 *
 * Jtag Minicart
 *

 *
 */

defined('_JEXEC') or die('Restricted access');

class comJtagminicartHelper {
	
	function load_css($css_style, &$params){
		$doc =& JFactory::getDocument();
                 global  $option;
                 $component_params = &JComponentHelper::getParams($option);
                 $theme = $component_params->get('jtagminicart_theme');
        
		if($css_style == 1) {
                         
			// Add main css
			$css   = comJtagminicartHelper::_getCSSPath('style.css', 'com_jtagminicart');
                        $css_1 = comJtagminicartHelper::_getCSSPath('jquery.jcarousel.css', 'com_jtagminicart');
                        $css_2 = comJtagminicartHelper::_getCSSPath('skin.css', 'com_jtagminicart');
                        
                     
			$iebrowser = comJtagminicartHelper::_getBrowser();
			if ($css) { 
				$doc->addStyleSheet($css);
			}
                        
                        if ($css_1) { 
				$doc->addStyleSheet($css_1);
			}
                        
                        if ($css_2) { 
				$doc->addStyleSheet($css_2);
			}
                        
             
                        
                        
                     if('DEFAULT'!=$theme)
                     {    
                         
                        $shelf_image_width = $params->get('shelf_image_width',100);
		        $shelf_item_width = $params->get('shelf_item_width',350);
                        $cart_item_height = $params->get('cart_item_height',200);
                     
                        $css  = " .cart_product_l {width:".$shelf_image_width."px;} ";
			$css .= " .details {margin-left:".$shelf_image_width."px;} ";
			$css .= " .itemContainer  {width:". $shelf_item_width ."px;}";
			$css .= " .itemContainer {height:". $cart_item_height."px;}";
                        
                     }
                     else 
                     {
                         
                         $shelf_item_width = $params->get('shelf_item_width',330);
                         if($shelf_item_width)
                         $css .= " .jtagminicart_item {width:". $shelf_item_width ."px !important; }";
                          
                         $cart_item_height = $params->get('cart_item_height',300);
                         if($cart_item_height)	
                         $css .= " .jtagminicart_item {height:". $cart_item_height."px !important; }"; 
                         
                         $shelf_image_width = $params->get('shelf_image_width',120);
                         if($shelf_image_width)
                         $css  = " .cart_product_left {width:".$shelf_image_width."px !important; ;} ";
			
                         /*
                      
                        $css .= " .cart_product_rigth {margin-left:".$shelf_image_width."px !important; ;} ";
	
		*/
                       
                     }
                        
                    $doc->addStyleDeclaration($css);
		}		
	}
	
	function _getCSSPath($cssfile, $component) {
		global $mainframe;
               
		$tPath = 'templates/'.$mainframe->getTemplate().'/css/' . $cssfile;
		$bPath = 'components/'.$component.'/css/' . $cssfile;
              
             //   echo JPATH_BASE.DS.$bPath;exit();//
		if (file_exists(JPATH_BASE.DS.$tPath)) {
			return JURI::Root(true).'/'.$tPath;
		} 
		else if (file_exists(JPATH_BASE.DS.$bPath)) {
			return JURI::Root(true).'/'.$bPath;
		} 
		else {
			return false;
		}
	}
	
	function _getBrowser() 
	{
		$agent = ( isset( $_SERVER['HTTP_USER_AGENT'] ) ) ? strtolower( $_SERVER['HTTP_USER_AGENT'] ) : false;
		$ie_version = false;
				
		if (preg_match("#msie#i", $agent) && !preg_match("#opera#i", $agent)){
            $val = explode(" ",stristr($agent, "msie"));
            $ver = explode(".", $val[1]);
			$ie_version = $ver[0];
			$ie_version = preg_replace("#[^0-9,.,a-z,A-Z]#", "", $ie_version);
		}
		
		return $ie_version;
	}
	
}