<?php
/**
 * Joomla! 1.5 component Jtagminicart
 *
 * @version $Id: jtagminicart.php 2011-08-25 09:52:09 svn $
 * @author www.Joomlatag.com
 * @package Joomla
 * @subpackage Jtagminicart
 * @license GNU/GPL
 *
 * Jtag Minicart
 *
 * This component file was created using the Joomla Component Creator by Not Web Design
 * http://www.notwebdesign.com/joomla_component_creator/
 *
 */

// no direct access
defined('_JEXEC') or die('Restricted access');

jimport('joomla.application.component.model');

/**
 * Jtagminicart Component Jtagminicart Model
 *
 * @author      notwebdesign
 * @package		Joomla
 * @subpackage	Jtagminicart
 * @since 1.5
 */
class JtagminicartModelJtagminicart extends JModel {
    /**
	 * Constructor
	 */
    
    /**
	 *
	 * @var array
	 */
	var $_data = null;

	/**
	 *
	 * @var integer
	 */
	var $_total = null;

	/**
	 * Pagination object
	 *
	 * @var object
	 */
	var $_pagination = null;
        
        
	function __construct()
        {
		parent::__construct();
                $limitstart = JRequest::getVar('limitstart', 0, '', 'int');
		global $mainframe, $option;
		$this->setState('limit', 6);
		$this->setState('limitstart',  $limitstart );
		$this->addTablePath(JPath::clean(JPATH_ADMINISTRATOR.'/components/com_jtagminicart/tables'));
        }
        
        /**
	 * Method to get a pagination object for the weblinks
	 *
	 * @access public
	 * @return integer
	 */
	function getPagination()
	{
		// Lets load the content if it doesn't already exist
		if (empty($this->_pagination))
		{
			jimport('joomla.html.pagination');
			$this->_pagination = new JPagination( $this->getTotal(), $this->getState('limitstart'), $this->getState('limit') );
		}
                return $this->_pagination;
        }
    
        function getData()
	{
            
		// Lets load the content if it doesn't already exist
		if (empty($this->_data))
		{
			$this->_data=array();
			$query = $this->_buildQuery();
			$dbrows = $this->_getList($query, $this->getState('limitstart'), $this->getState('limit'));
                        
			foreach ($dbrows  as $dbrow) {
				$cartitem =& $this->getTable("cartitem");
                            	$cartitem->bind(get_object_vars($dbrow));
                        	$this->_data[] = $cartitem;
                        }
		}
           
		return $this->_data;
	}
        
        function _buildQuery()
	{
		// Get the WHERE and ORDER BY clauses for the query
		$where		= $this->_buildContentWhere();
		$orderby	= $this->_buildContentOrderBy();

		$query = ' SELECT a.*'
			. ' FROM #__jtagminicart AS a'
			. $where
			. $orderby
		;

		return $query;
	}
        
        /**
	 * Method to get the total number of weblink items
	 *
	 * @access public
	 * @return integer
	 */
	function getTotal()
	{
		// Lets load the content if it doesn't already exist
		if (empty($this->_total))
		{
			$query = $this->_buildQuery();
			$this->_total = $this->_getListCount($query);
		}

		return $this->_total;
	}

        
        function _buildContentOrderBy()
	{
		$orderby 	= ' ORDER BY a.ordering ';
		return $orderby;
	}

	function _buildContentWhere()
	{
		$where = array();
		$where[] = 'a.published = 1';
		$where 		= ( count( $where ) ? ' WHERE '. implode( ' AND ', $where ) : '' );
		return $where;
	}

}
?>